.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #0101ee;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
  position:relative;
  z-index: 5006;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
	margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

#paBox{width:660px;margin:auto;padding:auto;}
.pacontent{clear: both;}
.box_form {float:right;width:650px;}
.box_form dl{margin-bottom:5px;}
.box_form li{font-size: 12px;line-height: 20px;list-style-type: square;}

.box_form dt.Step{
	float: left; width: 640px;
}

/*標題*/
.box_form dt.Htitle{
	background: url(box2_head.gif) no-repeat bottom;color: #5b4b31;
	padding:10px;padding-bottom:5px;padding-left:10px;
	font-size: 15px;font-weight: bold;letter-spacing: 2px;	
}


/*內容區*/
.box_form dt.H2title, .Htitle dt.H2atitle, .Htitle dt.H2ctitle, .Htitle dt.t_R {
	border-left:1px solid #cfc9b7;border-right:1px solid #cfc9b7;color: #5b4b31;line-height: 20px;
}
.box_form dt.H2title { padding:10px 0px 0px;}
.box_form dt.H2atitle { padding:0 10px;}
.box_form dt.H2ctitle { text-align:center;}

.box_form dt.t_R { padding-right:40px;text-align:right;}
.box_form dt.t_C { line-height: 20px;text-align:center;}

.box_form dt.H2title p { margin:0;padding:5px 15px;}
.box_form dt.H2title p.tit{
	background: url(../images/arrow01.gif) no-repeat 15px 9px;
	background: url(../images/arrow01.gif) no-repeat 15px 6px\9;
	font-size:15px;
	color:#000000;
	font-weight: bold;
	padding:5px 15px 0px 30px;
	letter-spacing: 2px;
	margin-bottom:-5px;
}
.box_form dt.H2title p.tit_recommend {
	background: url(../images/arrow01.gif) no-repeat 15px 9px;
	background: url(../images/arrow01.gif) no-repeat 15px 6px\9;
	font-size:13px;
	color:#333;
	font-weight: bold;
	padding:5px 15px 0px 30px;
	letter-spacing: 2px;
	margin-bottom:-5px;
	}
	
.box_form dt.H2title p.epaper_tit {
	background: url(box2_epaper.gif) no-repeat;
	font-size: 15px;
	color: #553900;
	margin-top:10px;
	margin-left:14px;
	padding-top:10px;
	padding-bottom:3px;
	letter-spacing: 2px;	
}


.box_form dt.box_btn{height:10px;background:url(box2_bottom.gif) no-repeat bottom; margin-bottom:8px;}


.box_form img{vertical-align: middle;}


.table04 { width:95%; color:#333;}
.table04 caption{
	border-bottom:5px solid #ffb300;
	font-size:12px;
	text-align:left;
	font-weight: bold;
	margin-bottom:10px;
}
.table04 li.s_job {
list-style-position:outside;
list-style-image:url(icon_add_s.gif);
vertical-align:middle;
line-height:24px;
font-size:13px;
letter-spacing:1px;
}

.table04 p {margin-top:12px;}
.table04 a { text-decoration:underline;}
.table04 a:hover { text-decoration:none;}
.table04 th {text-align:right; }
.table04 td {font-size:12px; vertical-align: baseline; line-height:25px\9; }


.table04 td.s1 a {text-decoration:none;}
.table04 td.s2 {color:#999;text-decoration:none;}
.table04 td.s2 a {color:#B36702;text-decoration:none;}
.table04 td.s2 a:hover{color:#F60;text-decoration:none;}
.table04 td.s2 .s2_1{
	color:#FF6600;
	font-size:13px;
	font-weight:700;
	line-height:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.table04 #photo { background-color: #F7F7F4; text-align: center; width: 225px; padding-top:15px; padding-bottom:15px;}

.table04 .del_pic{
	height:22px;
	font-size:13px;
	color:#68615b;
	border-style:none;
	cursor: pointer;
	vertical-align: middle;
	padding-bottom:3px;
	padding-bottom:0px\9;
	*padding-top:2px;
	background:transparent url(img/del_pic.gif) no-repeat;width:95px;
}

.star {font-size:13px;color:#fda200;}
.b {font-weight:700;color:#af6320;}
.b_1 {font-weight:700;color:#77664b;}
.b_2 {font-weight:700;color:#000;}
.b_3 {font-weight:700;color:#6A4800;}

.note12 {
font-size:12px;
line-height:20px;
color:#674F1D;
font-weight:400;
}

.note12_1 {
font-size:12px;
line-height:20px;
color:#c98944;
font-weight:400;
border-style:none;
letter-spacing: 0px;
}

.note12_2 {
font-size:12px;
line-height:20px;
color:#C30;
font-weight:400;
}

.note13_1 {
	font-size:13px;
	line-height:20px;
	color:#c98944;
	font-weight:400;
}

.note13_2 {
font-size:13px;
line-height:20px;
color:#674F1D;
font-weight:400;
text-decoration:none;
}

.note13 {
color:#C30;
font-size:13px;
}

.note11 {
font-size:11px;
color:#CF995C;
line-height:19px;
}

.note11_1{
	font-size:11px;
	color:#669933;
	line-height:19px;
}

.noteps {
color:#C00;
font-size:11px;
line-height:19px;
}

.ps11 {
font-size:11px;
color:#90866f;
}

.input02 {
	background-color: #FFFFFF;
	border: 1px solid #9495a2;
	font-size: 13px;
	color: #000000;
}

/*  ADVANCED STYLES */
.top_testresult{
	font-weight: bold;
	font-size:13px;
	font-family: arail,helvetica,san-serif;
	color:#666;
	padding:0;
	margin:0 0 2px 0;
}
.top_testresult span{
	padding:6px ;
	margin:0;
}
.top_shortPass{
	background:#edabab;
	border:1px solid #bc0000;
	display:block;
}
.top_shortPass span{
	
}
.top_badPass{
	background:#edabab;
	border:1px solid #bc0000;
	display:block;
}
.top_badPass span{
	
}
.top_goodPass{
	background:#ede3ab;
	border:1px solid #bc9f00;
	display:block;
}
.top_goodPass span{

}
.top_strongPass{
	background:#d3edab;
	border:1px solid #73bc00;
	display:block;
}
.top_strongPass span{

}


/* 	RESULT STYLE  */
.testresult{
	font-weight: bold;
	font-size:13px;
	font-family: arial,helvetica,san-serif;
	color:#666;
	padding:0px 0px 12px 10px;
	margin-left:10px;
	display: block;
	height:28px;
	float:left;
}
.testresult span{
	padding:10px 20px 12px 10px;
	margin: 0px 0px 0px 20px;
	display:block;
	float:right;
	white-space: nowrap;
}
.shortPass{
	background:url(img/red.png) no-repeat 0 0;
}
.shortPass span{
	background:url(img/red.png) no-repeat top right;
}
.badPass{
	background:url(img/red.png) no-repeat 0 0;
}
.badPass span{
	background:url(img/red.png) no-repeat top right;
}
.goodPass{
	background:url(img/yellow.png) no-repeat 0 0;
}
.goodPass span{
	background:url(img/yellow.png) no-repeat top right;
}
.strongPass{
	background:url(img/green.png) no-repeat 0 0;
}
.strongPass span{
	background:url(img/green.png) no-repeat top right;
}

.tbl { width:99%; color:#333;}
.tbl caption{
	border-bottom:5px solid #ffb300;
	font-size:12px;
	text-align:left;
	font-weight: bold;
	margin-bottom:10px;
}
.tbl p {margin-top:12px;}
.tbl a { text-decoration:underline;}
.tbl a:hover { text-decoration:none;}
.tbl th {text-align:right; }
.tbl td {font-size:12px; vertical-align: baseline; line-height:25px\9; }
.tbl thead {text-align:center;}

body {
	background: #ececec;
}

form.formular {
	font-family: tahoma, verdana, "sans-serif";
	font-size: 12px;
	padding: 20px;
	border: 1px solid #A5A8B8;
	width: 300px;
	margin: 0 auto;
}

.formular fieldset {
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #B5B8C8;
}

.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	width: auto;
}

.formular label span {
	color: #000;
}

.formular input,.formular select,.formular textarea {
	display: block;
	margin-bottom: 5px;
}

.formular .text-input {
	width: 250px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.formular textarea {
	width: 250px;
	height: 70px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox,.formular .checkbox {
	display: inline;
}

.formular .submit {
	
	border: 1px solid #AAA;
	padding: 4px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor: pointer;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: 555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}

table.reference
{
border:1px solid #c3c3c3;
border-collapse:collapse;
}

table.reference th
{
background-color:#e5eecc;
border:1px solid #c3c3c3;
padding:3px;
}

table.reference td 
{
border:1px solid #c3c3c3;
padding:3px;
}